/*Local Overrides*/

/*Plan Tiles - Top Section*/
.section-plans .plan-tile .plan-top-section {
	min-height: 276px;
}
@media only screen and (max-width: 1068px) {
	.section-plans .plan-tile .plan-top-section {
		min-height: 260px;
	}
}
@media only screen and (max-width: 734px) {
	.section-plans .plan-tile .plan-top-section {
		min-height: unset;
	}
}

/* Family Icon */
@media only screen and (min-width: 1069px) {
	.section-plans .plan-tile .typography-plan-share {
		padding-top: 2px;
		align-items: start;
	}
	.section-plans .plan-tile .typography-plan-share .icon-shared {
		margin-top: 1px;
	}
}

/* Price Tile Total
/* medium */
@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.section-plans .plans-tiles .plan-tile {
		min-height: 613px;
	}
	.section-plans .plan-tile {
		width: 250px;
	}
}

/*large */
@media only screen and (min-width: 1069px) {
	.section-plans .plans-tiles .plan-tile {
		min-height: 625px;
	}
}

/* Pricing Violator Storage ICloud */

.section-plans .plans-tiles .back-face .logo-container {
	flex-direction: column;
	align-items: flex-start;
}

.section-plans .plans-tiles .back-face .violator {
	margin-top: 7px;
	margin-left: 0px;
}

/* ICloud Price align to top */

.section-plans .plans-tiles .back-face .service-item {
	align-items: baseline;
}

@media only screen and (max-width: 734px) {
	.section-plans .plans-tiles .plan-tile {
		min-height: 500px;
	}
}

/* FAQ Headline */
@media only screen and (min-width: 1069px) {
	.section-faq .typography-section-headline {
		padding: 0 168px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.section-faq .typography-section-headline {
		padding: 0 98px;
	}
	.section-plans .plan-tile .typography-plan-copy p {
		height: 80px;
	}
	.section-plans .plan-tile .typography-plan-copy {
		height: 138px;
	}
}
